version: '3'
services:
  pgweb:
    image: dpage/pgadmin4
    container_name: pgadmin
    ports:
      - "18081:80"
    environment:
      PGADMIN_DEFAULT_EMAIL: "zeng32@qq.com"
      PGADMIN_DEFAULT_PASSWORD: "123456"
    volumes:
      - ./pgadmin:/var/lib/pgadmin
    restart: always